<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortList Class

List with unique sort infos.

For a list of all members of this type, see BetterListViewSortList Members .

System.Object
BetterListViewSortList

[Serializable]
[DefaultMember(MemberName=""Item"")]
public sealed class BetterListViewSortList : ICloneable, IEnumerable<T>, IEnumerable, ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSortList Members | ComponentOwl.BetterListView Namespace